+++
title = "Shadows Of Despair"
date = "2023-05-21T15:15:00.000Z"
description = "A short adventure, written by Manticore 13B"
draft = false

[taxonomies]
tags = ["ai", "llm", "inspiration"]
+++

The following content is AI generated. It is meant as inspiration and I don't claim authorship.
See [this post](/posts/new-section-ai-inspo/) for more details.

![title image](title.jpg)

**Model:** [Manticore 13B](https://huggingface.co/openaccess-ai-collective/manticore-13b)

**Prompt:** Write a sci-fi horror roleplaying adventure based on an enemy comparable to the Vashta Nerada from the Doctor Who universe. It should be short (1-2 sessions) and deal with topics like trust 
issues, isolation and inexplicable horror.

**Result:**

## Shadows of Despair

### Setting

Aboard a spaceship during a long journey through space, bound for a distant planet that holds the promise of new beginnings. The crew is made up of 6 characters with unique skills and backgrounds, all working together to reach their destination safely. Suddenly, strange occurrences start happening around the ship, seemingly random at first but quickly escalating into something much more sinister.

### Characters

1. Sara - A biologist and botanist with a strong sense of empathy and duty towards her crew mates. She is quick to question unusual events and take action when needed.
2. Mike - An engineer and mechanic with a sharp mind, always ready to solve any problem that comes his way. He tends to be blunt and impatient but always means well.
3. Maria - A pilot and navigator with a cool head under pressure and a strong sense of duty towards the mission. She is skilled in space travel and has a deep respect for authority.
4. Jack - An astrophysicist and mathematician, known for his analytical mind and unwavering dedication to science. He tends to be introverted but is always willing to share his knowledge when needed.
5. Claire - A security officer and combat specialist with a strong sense of justice and duty towards the crew's safety. She is quick to act when danger presents itself and never backs down from a fight.
6. Alex - A computer systems engineer with an eccentric personality, always eager to explore new possibilities and ideas. He tends to be unconventional and sometimes unpredictable but his creativity can come in handy during difficult situations.

### Plot

As the journey progresses, the crew begins to notice strange occurrences around the ship. Objects move on their own, noises are heard coming from empty rooms, and sudden temperature changes occur without any logical explanation. At first, they brush it off as simple glitches in the ship's systems but as time goes by, these incidents become more frequent and more alarming. Sara starts to notice small scratches on her body that she cannot explain, Mike hears strange noises coming from the walls of his quarters, Maria notices odd patterns in the stars outside the ship, Jack starts to experience hallucinations of people who aren't there, Claire finds herself facing threats that seem to come out of nowhere, and Alex begins to have visions of a dark figure lurking around the ship.

As the crew tries to find answers, they start to mistrust each other, questioning whether their experiences are real or just figments of their imagination. They soon realize that these incidents are not random but rather part of a larger plan, orchestrated by an unknown force intent on causing chaos and fear among them.

As the tension rises, the crew begins to face inexplicable horrors, each one more terrifying than the last. They find themselves trapped in their quarters, unable to leave because of a strange energy field that seems to be blocking any attempt at escape. When they try to communicate with the rest of the ship, they discover that none of the systems are working, rendering them completely cut off from the outside world.

Sara, Mike and Maria decide to investigate the source of these incidents while Jack, Claire and Alex remain in their quarters, trying to find a way out. As they explore the ship, they start to uncover strange symbols and markings that seem to point towards an ancient alien civilization that had once inhabited the planet they are heading to. The signs indicate that this civilization was plagued by a terrible force known as the Shadows, creatures that feed on fear and despair and can only be seen by those who have lost all hope.

The crew realizes that their journey has brought them closer than ever before to these Shadows, and they must work together if they want to survive. They try to find a way to destroy the symbols and markings left behind by this ancient civilization, hoping it will dispel the Shadows and bring back order to the ship.

As they work, they realize that one of them has been possessed by these creatures, causing them to turn on their crew mates and try to kill them. Sara, Mike and Maria must fight off their friend while Jack, Claire and Alex try to find a way out of their quarters and stop the Shadows once and for all.

In the end, the crew manages to defeat the Shadows by working together and using their unique skills to overcome the horrors that have plagued them. They discover that they were never truly alone on this journey and that trust in each other is what kept them strong. As they continue their journey towards their new home, they know that they will always be watchful for any signs of the Shadows, ready to face whatever lies ahead with courage and determination.
